#. extracted from helpcontent2/source/text/shared/04
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-12-07 19:22+0100\n"
"PO-Revision-Date: 2018-07-08 16:17+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1531066677.000000\n"

#. GEuoc
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"tit\n"
"help.text"
msgid "General Shortcut Keys in $[officename]"
msgstr "General Shortcut Keys in $[officename]"

#. xFAX2
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"bm_id3149991\n"
"help.text"
msgid "<bookmark_value>keyboard; general commands</bookmark_value><bookmark_value>shortcut keys; general</bookmark_value><bookmark_value>text input fields</bookmark_value><bookmark_value>AutoComplete function in text and list boxes</bookmark_value><bookmark_value>macros; interrupting</bookmark_value><bookmark_value>Unicode; input with keyboard</bookmark_value><bookmark_value>Unicode; shortcut keys</bookmark_value><bookmark_value>shortcut keys; Unicode</bookmark_value>"
msgstr ""

#. GNwmD
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149991\n"
"help.text"
msgid "<variable id=\"common_keys\"><link href=\"text/shared/04/01010000.xhp\">General Shortcut Keys in $[officename]</link></variable>"
msgstr ""

#. 89AtX
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150702\n"
"help.text"
msgid "Using Shortcut Keys"
msgstr "Using Shortcut Keys"

#. UkinP
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3151299\n"
"help.text"
msgid "A great deal of your application's functionality can be called up by using shortcut keys. For example, the <switchinline select=\"sys\"><caseinline select=\"MAC\"><item type=\"keycode\">Command+O</item></caseinline><defaultinline><item type=\"keycode\">Ctrl+O</item></defaultinline></switchinline> shortcut keys are shown next to the <emph>Open</emph> entry in the <item type=\"menuitem\">File</item> menu. If you want to access this function by using the shortcut keys, press and hold down <switchinline select=\"sys\"><caseinline select=\"MAC\"><item type=\"keycode\">Command</item></caseinline><defaultinline><item type=\"keycode\">Ctrl</item></defaultinline></switchinline> and then press the <item type=\"keycode\">O</item> key. Release both keys after the dialog appears."
msgstr ""

#. hJP5t
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153894\n"
"help.text"
msgid "When operating your application, you can choose between using the mouse or the keyboard for almost all of the operations available."
msgstr "When operating your application, you can choose between using the mouse or the keyboard for almost all of the operations available."

#. Q2ALG
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154186\n"
"help.text"
msgid "Calling Menus with Mnemonics"
msgstr ""

#. Lv2Sv
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3152425\n"
"help.text"
msgid "Some of the characters shown on the menu bar are underlined. You can access these menus directly by pressing the underlined character together with the <keycode>Alt</keycode> key. Once the menu is opened, you will again find underlined characters. You can access these menu items directly by simply pressing the underlined character key."
msgstr ""

#. AXjNG
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id541591272518903\n"
"help.text"
msgid "Entering Unicode Characters"
msgstr ""

#. p6or4
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id851591272526169\n"
"help.text"
msgid "You can enter arbitrary Unicode characters in the document typing the Unicode hexadecimal code point and then pressing <switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Command+Option+X</keycode></caseinline><defaultinline><keycode>Alt+X</keycode></defaultinline></switchinline> (default). Type the Unicode hexadecimal notation and press <switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Command+Option+X</keycode></caseinline><defaultinline><keycode>Alt+X</keycode></defaultinline></switchinline> to toggle between the Unicode character and its hexadecimal notation. Selection is not necessary but the conversion will apply to the selected characters. Toggling occurs on the characters prior to the cursor position when these characters form a valid Unicode hexadecimal point. Hexadecimal code points with value in the range U+0000 to U+0020 are not converted."
msgstr ""

#. PwHVE
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id1001591272531804\n"
"help.text"
msgid "The default Unicode conversion shortcut is <switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Command+Option+X</keycode></caseinline><defaultinline><keycode>Alt+X</keycode></defaultinline></switchinline> and <switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Command+Option+C</keycode></caseinline><defaultinline><keycode>Alt+C</keycode></defaultinline></switchinline> in some locales where the default Unicode shortcut interferes with the main menu shortcut. To reassign the shortcut, choose <menuitem>Tools - Customize - Keyboard</menuitem> and select <emph>Category:Options</emph> with <emph>Function:Toggle Unicode Notation</emph>."
msgstr ""

#. cBDHp
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3156410\n"
"help.text"
msgid "Using Shortcut Keys to Control Dialogs"
msgstr "Using Shortcut Keys to Control Dialogs"

#. gYnek
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3154288\n"
"help.text"
msgid "There is always one element highlighted in any given dialog - usually shown by a broken frame. This element, which can be either a button, an option field, an entry in a list box or a check box, is said to have the focus on it. If the focal point is a button, pressing <item type=\"keycode\">Enter</item> runs it as if you had clicked it. A check box is toggled by pressing the <item type=\"keycode\">Spacebar</item>. If an option field has the focus, use the arrow keys to change the activated option field in that area. Use the <item type=\"keycode\">Tab</item> key to go from one element or area to the next one, use <item type=\"keycode\">Shift+Tab</item> to go in the reverse direction."
msgstr ""

#. MreaT
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149177\n"
"help.text"
msgid "Pressing <item type=\"keycode\">Esc</item> closes the dialog without saving changes. <switchinline select=\"sys\"><caseinline select=\"MAC\"></caseinline><defaultinline>If you place the focus on a button, not only will you see the dotted line framing the name of the button, but also a thicker shadow under the button selected. This indicates that if you exit the dialog by pressing the <item type=\"keycode\">Enter</item> key, it is the equivalent of pressing that button itself.</defaultinline></switchinline>"
msgstr ""

#. QJfCQ
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147209\n"
"help.text"
msgid "Shortcut Keys for Mouse Actions"
msgstr "Shortcut Keys for Mouse Actions"

#. DTCiZ
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3154749\n"
"help.text"
msgid "If you are using drag-and-drop, selecting with the mouse or clicking objects and names, you can use the keys <item type=\"keycode\">Shift</item>, <switchinline select=\"sys\"><caseinline select=\"MAC\"><item type=\"keycode\">Command</item></caseinline><defaultinline><item type=\"keycode\">Ctrl</item></defaultinline></switchinline> and occasionally <switchinline select=\"sys\"><caseinline select=\"MAC\"><item type=\"keycode\">Option</item></caseinline><defaultinline><item type=\"keycode\">Alt</item></defaultinline></switchinline> to access additional functionality. The modified functions available when holding down keys during drag-and-drop are indicated by the mouse pointer changing form. When selecting files or other objects, the modifier keys can extend the selection - the functions are explained where applicable. <switchinline select=\"sys\"><caseinline select=\"UNIX\"><embedvar href=\"text/shared/00/00000099.xhp#winmanager\"/></caseinline></switchinline>"
msgstr ""

#. DkC38
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154046\n"
"help.text"
msgid "Practical Text Input Fields"
msgstr "Practical Text Input Fields"

#. sgmqX
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3145673\n"
"help.text"
msgid "You can open a context menu, which contains some of the most often-used commands."
msgstr "You can open a context menu, which contains some of the most often-used commands."

#. 8DJ5t
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153088\n"
"help.text"
msgid "Use <switchinline select=\"sys\"><caseinline select=\"MAC\"><item type=\"keycode\">Command</item></caseinline><defaultinline><item type=\"keycode\">Ctrl</item></defaultinline></switchinline><item type=\"keycode\">+A</item> to select the entire text. Use the right or left arrow key to remove the selection."
msgstr ""

#. 2DfDB
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149514\n"
"help.text"
msgid "Double-click a word to select it."
msgstr "Double-click a word to select it."

#. ZcQYZ
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149785\n"
"help.text"
msgid "A triple-click in a text input field selects the entire field. A triple-click in a text document selects the current sentence."
msgstr "A triple-click in a text input field selects the entire field. A triple-click in a text document selects the current sentence."

#. o5vEt
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150976\n"
"help.text"
msgid "Use <switchinline select=\"sys\"><caseinline select=\"MAC\"><item type=\"keycode\">Command</item></caseinline><defaultinline><item type=\"keycode\">Ctrl</item></defaultinline></switchinline><item type=\"keycode\">+Del</item> to delete everything from the cursor position to the end of the word."
msgstr ""

#. rK66J
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3147264\n"
"help.text"
msgid "By using <switchinline select=\"sys\"><caseinline select=\"MAC\"><item type=\"keycode\">Command</item></caseinline><defaultinline><item type=\"keycode\">Ctrl</item></defaultinline></switchinline> and right or left arrow key, the cursor will jump from word to word; if you also hold down the <item type=\"keycode\">Shift</item> key, one word after the other is selected."
msgstr ""

#. FPcq5
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3154346\n"
"help.text"
msgid "<item type=\"keycode\">INSRT</item> is used to switch between the insert mode and the overwrite mode and back again."
msgstr ""

#. wGamM
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3148757\n"
"help.text"
msgid "Drag-and-drop can be used within and outside of a text box."
msgstr "Drag-and-drop can be used within and outside of a text box."

#. 7o4zf
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150358\n"
"help.text"
msgid "The <switchinline select=\"sys\"><caseinline select=\"MAC\"><item type=\"keycode\">Command</item></caseinline><defaultinline><item type=\"keycode\">Ctrl</item></defaultinline></switchinline><item type=\"keycode\">+Z</item> shortcut keys are used to undo modifications one step at a time; the text will then have the status it had before the first change."
msgstr ""

#. CxR2B
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153968\n"
"help.text"
msgid "$[officename] has an <emph>AutoComplete</emph> function which activates itself in some text and list boxes. For example, enter <switchinline select=\"sys\"><caseinline select=\"WIN\"><emph>c:\\a</emph></caseinline><defaultinline><emph>~/a</emph></defaultinline></switchinline> into the URL field and the <emph>AutoComplete</emph> function displays the first file or first directory found <switchinline select=\"sys\"><caseinline select=\"WIN\">on the C: drive</caseinline><defaultinline>in your home folder</defaultinline></switchinline> that starts with the letter \"a\"."
msgstr ""

#. cCWVA
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3144760\n"
"help.text"
msgid "Use the <item type=\"keycode\">Down Arrow</item> key to scroll through the other files and directories. Use the <item type=\"keycode\">Right Arrow</item> key to also display an existing subdirectory in the URL field. Quick AutoComplete is available if you press the <item type=\"keycode\">End</item> key after entering part of the URL. Once you find the document or directory you want, press <item type=\"keycode\">Enter</item>."
msgstr ""

#. Bkjt8
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150767\n"
"help.text"
msgid "Interrupting Macros"
msgstr "Interrupting Macros"

#. 5mn5F
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3159150\n"
"help.text"
msgid "If you want to terminate a macro that is currently running, press <switchinline select=\"sys\"><caseinline select=\"MAC\"><item type=\"keycode\">Command</item></caseinline><defaultinline><item type=\"keycode\">Ctrl</item></defaultinline></switchinline><item type=\"keycode\">+Shift+Q</item>."
msgstr ""

#. DNtr2
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154123\n"
"help.text"
msgid "List of General Shortcut Keys in $[officename]"
msgstr "List of General Shortcut Keys in $[officename]"

#. BmE6R
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3145421\n"
"help.text"
msgid "The shortcut keys are shown on the right hand side of the menu lists next to the corresponding menu command. <switchinline select=\"sys\"><caseinline select=\"MAC\">(Not all of the mentioned keys for controlling dialogs are available on macOS.)</caseinline></switchinline>"
msgstr ""

#. 44FiF
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id31541231\n"
"help.text"
msgid "Shortcut keys for controlling dialogs"
msgstr ""

#. W58zP
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153367\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Shortcut Keys"

#. 43BGc
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3156060\n"
"help.text"
msgid "Effect"
msgstr ""

#. pzjuS
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149260\n"
"help.text"
msgid "Enter key"
msgstr "Enter key"

#. 6FRpR
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153727\n"
"help.text"
msgid "Activates the focused button in a dialog."
msgstr ""

#. zMuRZ
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153142\n"
"help.text"
msgid "Esc"
msgstr "Esc"

#. 9AiDc
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3155412\n"
"help.text"
msgid "Terminates the action or dialog. If in $[officename] Help: goes up one level."
msgstr "Terminates the action or dialog. If in $[officename] Help: goes up one level."

#. SSAAP
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3151118\n"
"help.text"
msgid "Spacebar"
msgstr "Spacebar"

#. BknTj
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3147435\n"
"help.text"
msgid "Toggles the focused check box in a dialog."
msgstr "Toggles the focused check box in a dialog."

#. qHKoT
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3152791\n"
"help.text"
msgid "Arrow keys"
msgstr "Arrow keys"

#. LFu4h
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3151113\n"
"help.text"
msgid "Changes the active control field in an option section of a dialog."
msgstr "Changes the active control field in an option section of a dialog."

#. wGvAd
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154188\n"
"help.text"
msgid "Tab"
msgstr "Tab"

#. pSELE
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3146975\n"
"help.text"
msgid "Advances focus to the next section or element in a dialog."
msgstr "Advances focus to the next section or element in a dialog."

#. vDtmh
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153363\n"
"help.text"
msgid "Shift+Tab"
msgstr "Shift+Tab"

#. DqJ9i
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149665\n"
"help.text"
msgid "Moves the focus to the previous section or element in a dialog."
msgstr "Moves the focus to the previous section or element in a dialog."

#. XVZUa
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147317\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Down Arrow"
msgstr ""

#. BZsFR
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153224\n"
"help.text"
msgid "Opens the list of the control field currently selected in a dialog. These shortcut keys apply not only to combo boxes but also to icon buttons with pop-up menus. Close an opened list by pressing the <item type=\"keycode\">Esc</item> key."
msgstr ""

#. hD8D6
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id31541232\n"
"help.text"
msgid "Shortcut keys for controlling documents and windows"
msgstr ""

#. DMjEv
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id31533671\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Shortcut Keys"

#. CgjFQ
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id31560601\n"
"help.text"
msgid "Effect"
msgstr ""

#. 6moty
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3156437\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+O"
msgstr ""

#. pj6AK
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149123\n"
"help.text"
msgid "Opens a document."
msgstr "Opens a document."

#. GBCGr
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3155064\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+S"
msgstr ""

#. Y8YG8
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150749\n"
"help.text"
msgid "Saves the current document."
msgstr "Saves the current document."

#. GynnK
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3156377\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+N"
msgstr ""

#. xqoAS
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3155764\n"
"help.text"
msgid "Creates a new document."
msgstr "Creates a new document."

#. f4Cmw
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3151357\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+N"
msgstr ""

#. HYFcp
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3148408\n"
"help.text"
msgid "Opens the <emph>Templates</emph> dialog."
msgstr ""

#. HFzTa
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150043\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+P"
msgstr ""

#. mmAyJ
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3147100\n"
"help.text"
msgid "Prints document."
msgstr "Prints document."

#. pKePk
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3158474\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F"
msgstr ""

#. zGeUf
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150091\n"
"help.text"
msgid "Activates the <emph>Find</emph> toolbar."
msgstr ""

#. sBABS
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3158414\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+H"
msgstr ""

#. aKfgm
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150090\n"
"help.text"
msgid "Calls the <emph>Find & Replace</emph> dialog."
msgstr "Calls the \\<emph\\>Find & Replace\\</emph\\> dialog."

#. t4pUG
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3148800\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F"
msgstr ""

#. b5NKt
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149527\n"
"help.text"
msgid "Searches for the last entered search term."
msgstr "Searches for the last entered search term."

#. 5GtFA
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154198\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"/><defaultinline>Ctrl+Shift+J</defaultinline></switchinline>"
msgstr ""

#. aYbuU
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150567\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"/><defaultinline>Toggles the view between fullscreen mode and normal mode in Writer or Calc.</defaultinline></switchinline>"
msgstr ""

#. Wt6UX
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3151049\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+R"
msgstr ""

#. 4DmEx
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3148462\n"
"help.text"
msgid "Redraws the document view."
msgstr "Redraws the document view."

#. bEQDk
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149035\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+I"
msgstr ""

#. AKSAZ
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150665\n"
"help.text"
msgid "Enable or disable the selection cursor in read-only text."
msgstr "Enable or disable the selection cursor in read-only text."

#. qcpY5
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149404\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"/><defaultinline>F1</defaultinline></switchinline>"
msgstr ""

#. 9xmZD
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3145410\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"/><defaultinline>Starts the $[officename] Help.</defaultinline></switchinline>"
msgstr ""

#. qZRd8
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153697\n"
"help.text"
msgid "In the $[officename] Help: jumps to main help page."
msgstr "In the $[officename] Help: jumps to main help page."

#. 2nvcM
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154951\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"/><defaultinline>Shift+F1</defaultinline></switchinline>"
msgstr ""

#. C6GrN
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153309\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"/><defaultinline>Context Help</defaultinline></switchinline>"
msgstr ""

#. n6cqC
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3159220\n"
"help.text"
msgid "Shift+F2"
msgstr "Shift+F2"

#. p6gbj
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3151241\n"
"help.text"
msgid "Turns on <emph>Extended Tips</emph> for the currently selected command, icon or control."
msgstr ""

#. F8BdC
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154532\n"
"help.text"
msgid "F6"
msgstr "F6"

#. G8yZx
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3144506\n"
"help.text"
msgid "Sets focus in next visible subwindow, including menu bar, toolbars, windows such as Sidebar and Navigator, and document canvas/data source."
msgstr ""

#. Enxuj
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3144771\n"
"help.text"
msgid "Shift+F6"
msgstr "Shift+F6"

#. F9BVa
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3147075\n"
"help.text"
msgid "Sets focus in previous subwindow."
msgstr "Sets focus in previous subwindow."

#. BnTGx
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id341612296864115\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Command</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+F6</keycode>"
msgstr ""

#. SvF5v
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id521612296878916\n"
"help.text"
msgid "Sets focus in the document canvas/data source."
msgstr ""

#. Y7pzu
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3156191\n"
"help.text"
msgid "F10"
msgstr "F10"

#. k3xTg
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3156172\n"
"help.text"
msgid "Activates the first menu (File menu)."
msgstr ""

#. JKjqz
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3159093\n"
"help.text"
msgid "Shift+F10"
msgstr "Shift+F10"

#. iyod3
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3148606\n"
"help.text"
msgid "Opens the context menu."
msgstr "Opens the context menu."

#. GSfvr
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id631612398592490\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"><keycode>Command</keycode></caseinline><defaultinline><keycode>Ctrl</keycode></defaultinline></switchinline><keycode>+Shift+F10</keycode>"
msgstr ""

#. QFqB4
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id111612398626979\n"
"help.text"
msgid "Docks and undocks floating subwindows such as unlocked toolbars, Sidebar and Navigator."
msgstr ""

#. CFAWe
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3159094\n"
"help.text"
msgid "Ctrl+Alt+Shift+Home"
msgstr ""

#. FZEC6
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3148607\n"
"help.text"
msgid "Shows/hides main menu."
msgstr ""

#. Ad6S9
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3146871\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F4 or <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+F4"
msgstr ""

#. wCZc7
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3157978\n"
"help.text"
msgid "Closes the current document. Closes $[officename] when the last open document is closed."
msgstr ""

#. nCdVL
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149258\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Q"
msgstr ""

#. jZKyH
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153966\n"
"help.text"
msgid "Exits application."
msgstr "Exits application."

#. TbBRc
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id31541233\n"
"help.text"
msgid "Shortcut keys for editing or formatting documents"
msgstr ""

#. gFNeG
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id31533672\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Shortcut Keys"

#. BGHGZ
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id31560602\n"
"help.text"
msgid "Effect"
msgstr ""

#. GCwfN
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149488\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr ""

#. rRieV
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149912\n"
"help.text"
msgid "When positioned at the start of a header, a tab is inserted."
msgstr "When positioned at the start of a header, a tab is inserted."

#. YXBqA
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3148573\n"
"help.text"
msgid "Enter (if an OLE object is selected)"
msgstr "Enter (if an OLE object is selected)"

#. kBfDJ
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3154162\n"
"help.text"
msgid "Activates the selected OLE object."
msgstr "Activates the selected OLE object."

#. hQEQr
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3146990\n"
"help.text"
msgid "Enter (if a drawing object or text object is selected)"
msgstr "Enter (if a drawing object or text object is selected)"

#. zTMsJ
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153839\n"
"help.text"
msgid "Activates text input mode."
msgstr "Activates text input mode."

#. ajEHu
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153538\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+X"
msgstr ""

#. zsCST
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3166450\n"
"help.text"
msgid "Cuts out the selected elements."
msgstr "Cuts out the selected elements."

#. pAx9m
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3155904\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+C"
msgstr ""

#. gkGB4
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3148537\n"
"help.text"
msgid "Copies the selected items."
msgstr "Copies the selected items."

#. XLAfA
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3156318\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+V"
msgstr ""

#. W36zD
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3147005\n"
"help.text"
msgid "Pastes from the clipboard."
msgstr "Pastes from the clipboard."

#. QkVYn
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id071620091225295\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Shift+V"
msgstr ""

#. jeD6B
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id0716200912253022\n"
"help.text"
msgid "Pastes unformatted text from the clipboard. The text is pasted using the format that exists at the insertion point."
msgstr ""

#. FK2WE
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN10F47\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+V"
msgstr ""

#. 6cHAW
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN10F4B\n"
"help.text"
msgid "Opens the <emph>Paste Special</emph> dialog."
msgstr "Opens the \\<emph\\>Paste Special\\</emph\\> dialog."

#. infCs
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153789\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"
msgstr ""

#. CXhQR
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3155581\n"
"help.text"
msgid "Selects all."
msgstr "Selects all."

#. YfcEB
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149738\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Z"
msgstr ""

#. oG6L7
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149816\n"
"help.text"
msgid "Undoes last action."
msgstr "Undoes last action."

#. 2cYyW
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147095\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Z</caseinline><defaultinline>Ctrl+Y</defaultinline></switchinline>"
msgstr ""

#. Ru3MP
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150345\n"
"help.text"
msgid "Redoes last action."
msgstr "Redoes last action."

#. n6ZdW
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id7297280\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Y"
msgstr ""

#. CyfRy
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id8709677\n"
"help.text"
msgid "Repeats last command."
msgstr ""

#. SRQHW
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3145588\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+I"
msgstr ""

#. jADFT
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3148753\n"
"help.text"
msgid "The \"Italic\" attribute is applied to the selected area. If the cursor is positioned in a word, this word is also marked in italic."
msgstr ""

#. CywF9
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3166428\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+B"
msgstr ""

#. veBQU
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150490\n"
"help.text"
msgid "The \"Bold\" attribute is applied to the selected area. If the cursor is positioned in a word, this word is also put in bold."
msgstr ""

#. Z9EBQ
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154815\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+U"
msgstr ""

#. nvvQ5
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153228\n"
"help.text"
msgid "The \"Underlined\" attribute is applied to the selected area. If the cursor is positioned in a word, this word is also underlined."
msgstr ""

#. EVCzG
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN10BC0\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+M"
msgstr ""

#. xoBua
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN10BE8\n"
"help.text"
msgid "Removes direct formatting from selected text or objects (as in <item type=\"menuitem\">Format - Clear Direct Formatting</item>)."
msgstr ""

#. 2B6BC
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153288\n"
"help.text"
msgid "Shortcut keys in the Gallery"
msgstr "Shortcut keys in the Gallery"

#. 5sheM
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3156308\n"
"help.text"
msgid "Shortcut keys"
msgstr "Shortcut keys"

#. ngmEb
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149440\n"
"help.text"
msgid "Effect"
msgstr ""

#. MVoEa
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149971\n"
"help.text"
msgid "Tab"
msgstr "Tab"

#. ni9BH
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153110\n"
"help.text"
msgid "Moves between areas."
msgstr "Moves between areas."

#. FfLes
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3148971\n"
"help.text"
msgid "Shift+Tab"
msgstr "Shift+Tab"

#. Vk9qA
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3154059\n"
"help.text"
msgid "Moves backwards between areas."
msgstr ""

#. WASE5
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3152368\n"
"help.text"
msgid "Shortcut keys in the <emph>New Theme</emph> area of the Gallery:"
msgstr ""

#. uVzeb
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN11555\n"
"help.text"
msgid "Shortcut keys"
msgstr "Shortcut keys"

#. RLBzL
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN1155B\n"
"help.text"
msgid "Effect"
msgstr ""

#. 3rop2
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3159192\n"
"help.text"
msgid "Up Arrow"
msgstr "Up Arrow"

#. APJna
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3152540\n"
"help.text"
msgid "Moves the selection up one."
msgstr "Moves the selection up one."

#. pMq7N
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150892\n"
"help.text"
msgid "Down Arrow"
msgstr "Down Arrow"

#. PMoE7
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3151004\n"
"help.text"
msgid "Moves the selection down."
msgstr "Moves the selection down."

#. Bez8w
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153976\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"
msgstr ""

#. dGTxG
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3146894\n"
"help.text"
msgid "Opens the <emph>Properties</emph> dialog."
msgstr ""

#. eBWAV
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3148652\n"
"help.text"
msgid "Shift+F10"
msgstr "Shift+F10"

#. uSmmc
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153250\n"
"help.text"
msgid "Opens a context menu."
msgstr "Opens a context menu."

#. Eo7i9
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3155614\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+U"
msgstr ""

#. 3hwFd
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150099\n"
"help.text"
msgid "Refreshes the selected theme."
msgstr "Refreshes the selected theme."

#. ehG7A
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3145755\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+R"
msgstr ""

#. oJgjw
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3146776\n"
"help.text"
msgid "Opens the <emph>Enter Title</emph> dialog."
msgstr "Opens the \\<emph\\>Enter Title\\</emph\\> dialog."

#. CjGvG
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154642\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+D"
msgstr ""

#. pwrwu
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153653\n"
"help.text"
msgid "Deletes the selected theme."
msgstr "Deletes the selected theme."

#. SRh75
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3155946\n"
"help.text"
msgid "Insert"
msgstr "Insert"

#. iULfw
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3145372\n"
"help.text"
msgid "Inserts a new theme."
msgstr ""

#. EXQoG
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150633\n"
"help.text"
msgid "Shortcut keys in the <emph>Gallery Preview</emph> area:"
msgstr ""

#. wWMe4
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN116D6\n"
"help.text"
msgid "Shortcut keys"
msgstr "Shortcut keys"

#. czPcK
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN116DC\n"
"help.text"
msgid "Effect"
msgstr ""

#. XZ9nV
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149343\n"
"help.text"
msgid "Home"
msgstr "Home"

#. pLbVY
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153241\n"
"help.text"
msgid "Jumps to the first entry."
msgstr "Jumps to the first entry."

#. 5dgJ3
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3148809\n"
"help.text"
msgid "End"
msgstr "End"

#. HWqnm
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3148902\n"
"help.text"
msgid "Jumps to the last entry."
msgstr "Jumps to the last entry."

#. Hg6qP
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149382\n"
"help.text"
msgid "Left Arrow"
msgstr "Left Arrow"

#. hBCRR
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150048\n"
"help.text"
msgid "Selects the next Gallery element on the left."
msgstr "Selects the next Gallery element on the left."

#. xD4yt
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3152926\n"
"help.text"
msgid "Right Arrow"
msgstr "Right Arrow"

#. fVqN3
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153802\n"
"help.text"
msgid "Selects the next Gallery element on the right."
msgstr "Selects the next Gallery element on the right."

#. JDdQF
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150776\n"
"help.text"
msgid "Up Arrow"
msgstr "Up Arrow"

#. AC5Bs
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149800\n"
"help.text"
msgid "Selects the next Gallery element above."
msgstr "Selects the next Gallery element above."

#. NrHRr
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147517\n"
"help.text"
msgid "Down Arrow"
msgstr "Down Arrow"

#. zYxj2
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3151223\n"
"help.text"
msgid "Selects the next Gallery element below."
msgstr "Selects the next Gallery element below."

#. yUFwL
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3145602\n"
"help.text"
msgid "Page Up"
msgstr "Page Up"

#. ChrFJ
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3147081\n"
"help.text"
msgid "Scrolls up one screen."
msgstr ""

#. 88duF
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153045\n"
"help.text"
msgid "Page Down"
msgstr "Page Down"

#. XaBHS
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150411\n"
"help.text"
msgid "Scrolls down one screen."
msgstr ""

#. TbEqQ
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147278\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Insert"
msgstr ""

#. 2Bcex
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153614\n"
"help.text"
msgid "Inserts the selected object as a linked object into the current document."
msgstr "Inserts the selected object as a linked object into the current document."

#. RvALF
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3155345\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+I"
msgstr ""

#. Eg8RN
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153608\n"
"help.text"
msgid "Inserts a copy of the selected object into the current document."
msgstr "Inserts a copy of the selected object into the current document."

#. 2MNZx
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3143278\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+T"
msgstr ""

#. prAMd
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3156370\n"
"help.text"
msgid "Opens the <emph>Enter Title</emph> dialog."
msgstr "Opens the \\<emph\\>Enter Title\\</emph\\> dialog."

#. AraCk
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3145114\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+P"
msgstr ""

#. qWF4U
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3146107\n"
"help.text"
msgid "Switches between themes view and object view."
msgstr "Switches between themes view and object view."

#. suCZz
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147552\n"
"help.text"
msgid "Spacebar"
msgstr "Spacebar"

#. MDSEc
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3145324\n"
"help.text"
msgid "Switches between themes view and object view."
msgstr "Switches between themes view and object view."

#. B6Eph
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3148978\n"
"help.text"
msgid "Enter"
msgstr "Enter"

#. 58moe
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3155743\n"
"help.text"
msgid "Switches between themes view and object view."
msgstr "Switches between themes view and object view."

#. vEABC
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154108\n"
"help.text"
msgid "Step backward (only in object view)."
msgstr ""

#. MZJrd
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153294\n"
"help.text"
msgid "Switches back to main overview."
msgstr "Switches back to main overview."

#. Amxsb
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149722\n"
"help.text"
msgid "Selecting Rows and Columns in a Database Table (opened by <switchinline select=\"sys\"><caseinline select=\"MAC\"><item type=\"keycode\">Command</item></caseinline><defaultinline><item type=\"keycode\">Ctrl</item></defaultinline></switchinline><item type=\"keycode\">+Shift+F4</item> keys)"
msgstr ""

#. aqYUg
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN11906\n"
"help.text"
msgid "Shortcut keys"
msgstr "Shortcut keys"

#. nQMXK
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN1190C\n"
"help.text"
msgid "Effect"
msgstr ""

#. o2WAx
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150963\n"
"help.text"
msgid "Spacebar"
msgstr "Spacebar"

#. EkQWs
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3146883\n"
"help.text"
msgid "Toggles row selection, except when the row is in edit mode."
msgstr "Toggles row selection, except when the row is in edit mode."

#. EC6vP
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149787\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Spacebar"
msgstr ""

#. AFgC2
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149028\n"
"help.text"
msgid "Toggles row selection."
msgstr ""

#. 74cbE
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147482\n"
"help.text"
msgid "Shift+Spacebar"
msgstr "Shift+Spacebar"

#. j3KnD
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149319\n"
"help.text"
msgid "Selects the current column."
msgstr ""

#. H2YBw
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id1418805\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Page Up"
msgstr ""

#. FaFvk
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id1743522\n"
"help.text"
msgid "Moves pointer to the first row."
msgstr ""

#. uDCCQ
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id5994140\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Page Down"
msgstr ""

#. DMEH3
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id7870113\n"
"help.text"
msgid "Moves pointer to the last row."
msgstr ""

#. PR2RY
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147411\n"
"help.text"
msgid "Shortcut Keys for Drawing Objects"
msgstr "Shortcut Keys for Drawing Objects"

#. PBpaK
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN1199F\n"
"help.text"
msgid "Shortcut keys"
msgstr "Shortcut keys"

#. RcQMi
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN119A5\n"
"help.text"
msgid "Effect"
msgstr ""

#. 9YRDb
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149684\n"
"help.text"
msgid "Select the toolbar with <item type=\"keycode\">F6</item>. Use the <item type=\"keycode\">Down Arrow</item> and <item type=\"keycode\">Right Arrow</item> keys to select the desired toolbar icon and press <switchinline select=\"sys\"><caseinline select=\"MAC\"><item type=\"keycode\">Command</item></caseinline><defaultinline><item type=\"keycode\">Ctrl</item></defaultinline></switchinline><item type=\"keycode\">+Enter</item>."
msgstr ""

#. SSc2F
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3155994\n"
"help.text"
msgid "Inserts a Drawing Object."
msgstr "Inserts a Drawing Object."

#. GN4Et
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150264\n"
"help.text"
msgid "Select the document with <switchinline select=\"sys\"><caseinline select=\"MAC\"><item type=\"keycode\">Command</item></caseinline><defaultinline><item type=\"keycode\">Ctrl</item></defaultinline></switchinline><item type=\"keycode\">+F6</item> and press <item type=\"keycode\">Tab</item>."
msgstr ""

#. EjNHq
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3154055\n"
"help.text"
msgid "Selects a Drawing Object."
msgstr "Selects a Drawing Object."

#. cSKFZ
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149242\n"
"help.text"
msgid "Tab"
msgstr "Tab"

#. 7WFfj
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3157902\n"
"help.text"
msgid "Selects the next Drawing Object."
msgstr "Selects the next Drawing Object."

#. gKcS9
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149349\n"
"help.text"
msgid "Shift+Tab"
msgstr "Shift+Tab"

#. Yf5DF
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150836\n"
"help.text"
msgid "Selects the previous Drawing Object."
msgstr "Selects the previous Drawing Object."

#. GDoyd
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3109846\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Home"
msgstr ""

#. DxBkB
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3154276\n"
"help.text"
msgid "Selects the first Drawing Object."
msgstr "Selects the first Drawing Object."

#. KrkDA
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3145829\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+End"
msgstr ""

#. haUNP
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3161664\n"
"help.text"
msgid "Selects the last Drawing Object."
msgstr "Selects the last Drawing Object."

#. RMU7W
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153099\n"
"help.text"
msgid "Esc"
msgstr "Esc"

#. rimEe
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149009\n"
"help.text"
msgid "Ends Drawing Object selection."
msgstr "Ends Drawing Object selection."

#. fDviV
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3156271\n"
"help.text"
msgid "Esc (in Handle Selection Mode)"
msgstr "Esc (in Handle Selection Mode)"

#. duxtb
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3152818\n"
"help.text"
msgid "Exits <emph>Handle Selection Mode</emph> and return to <emph>Object Selection Mode</emph>."
msgstr ""

#. mGEkk
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3151258\n"
"help.text"
msgid "Up/Down/Left/Right Arrow"
msgstr "Up/down/left/right arrow"

#. BjWXA
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3159162\n"
"help.text"
msgid "Moves the selected point (the snap-to-grid functions are temporarily disabled, but end points still snap to each other)."
msgstr ""

#. ZUCFt
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3146874\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Up/Down/Left/Right Arrow"
msgstr ""

#. bM4BU
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3144422\n"
"help.text"
msgid "Moves the selected drawing object one pixel (in Selection Mode)."
msgstr ""

#. kWifC
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153386\n"
"help.text"
msgid "Resizes a drawing object (in Handle Selection Mode)."
msgstr ""

#. EcyKN
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3145306\n"
"help.text"
msgid "Rotates a drawing object (in Rotation Mode)."
msgstr ""

#. oSEbX
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3159244\n"
"help.text"
msgid "Opens the properties dialog for a drawing object."
msgstr ""

#. CDiwF
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150763\n"
"help.text"
msgid "Activates the Point Selection mode for the selected drawing object."
msgstr "Activates the Point Selection mode for the selected drawing object."

#. EiYd5
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153580\n"
"help.text"
msgid "Spacebar"
msgstr "Spacebar"

#. xsruK
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153053\n"
"help.text"
msgid "Selects a point of a drawing object (in Point Selection mode) / Cancel selection."
msgstr ""

#. CpNBA
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3145629\n"
"help.text"
msgid "The selected point blinks once per second."
msgstr "The selected point blinks once per second."

#. pCjDR
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3148624\n"
"help.text"
msgid "Shift+Spacebar"
msgstr "Shift+Spacebar"

#. r4BaQ
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3154842\n"
"help.text"
msgid "Selects an additional point in Point Selection mode."
msgstr ""

#. bEFGY
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147424\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr ""

#. 4XM3J
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3152955\n"
"help.text"
msgid "Selects the next point of the drawing object (Point Selection mode)."
msgstr ""

#. vEJKn
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149753\n"
"help.text"
msgid "In <emph>Rotation</emph> mode, the center of rotation can also be selected."
msgstr ""

#. EqUv7
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147233\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Tab"
msgstr ""

#. 5YFrE
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3151296\n"
"help.text"
msgid "Selects the previous point of the drawing object (Point Selection mode)"
msgstr ""

#. J9iXa
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150933\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"
msgstr ""

#. cQM6k
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3145662\n"
"help.text"
msgid "A new drawing object with default size is placed in the center of the current view."
msgstr "A new drawing object with default size is placed in the center of the current view."

#. ogw3P
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147563\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter at the <emph>Selection</emph> icon"
msgstr ""

#. WrBrp
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150860\n"
"help.text"
msgid "Activates the first drawing object in the document."
msgstr "Activates the first drawing object in the document."

#. bRmeE
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154569\n"
"help.text"
msgid "Esc"
msgstr "Esc"

#. 59BbM
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149994\n"
"help.text"
msgid "Leaves the <emph>Point Selection</emph> mode. The drawing object is selected afterwards."
msgstr ""

#. WvMGd
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3155512\n"
"help.text"
msgid "Edits a point of a drawing object (Point Edit mode)."
msgstr ""

#. CWKSa
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3148580\n"
"help.text"
msgid "Any text or numerical key"
msgstr "Any text or numerical key"

#. P5dAB
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3152918\n"
"help.text"
msgid "If a drawing object is selected, switches to edit mode and places the cursor at the end of the text in the drawing object. A printable character is inserted."
msgstr "If a drawing object is selected, switches to edit mode and places the cursor at the end of the text in the drawing object. A printable character is inserted."

#. hEyPF
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id2693563\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> key while creating or scaling a graphic object"
msgstr ""

#. cDSDC
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id8308969\n"
"help.text"
msgid "The position of the object's center is fixed."
msgstr ""

#. sCAnA
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id526444\n"
"help.text"
msgid "Shift key while creating or scaling a graphic object"
msgstr ""

#. uTEXC
#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id4939725\n"
"help.text"
msgid "The ratio of the object's width to height is fixed."
msgstr ""

#. apJTN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"tit\n"
"help.text"
msgid "Database Shortcut Keys"
msgstr "Database Shortcut Keys"

#. bLBCN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3149809\n"
"help.text"
msgid "<bookmark_value>shortcut keys; in databases</bookmark_value><bookmark_value>databases; shortcut keys</bookmark_value>"
msgstr "\\<bookmark_value\\>shortcut keys; in databases\\</bookmark_value\\>\\<bookmark_value\\>databases; shortcut keys\\</bookmark_value\\>"

#. wptBK
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149809\n"
"help.text"
msgid "<variable id=\"DB_keys\"><link href=\"text/shared/04/01020000.xhp\">Database Shortcut Keys</link></variable>"
msgstr ""

#. XtS9J
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152462\n"
"help.text"
msgid "The following is a list of shortcut keys available within databases."
msgstr "The following is a list of shortcut keys available within databases."

#. iEkyY
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147350\n"
"help.text"
msgid "The general <link href=\"text/shared/04/01010000.xhp\">shortcut keys in $[officename]</link> also apply."
msgstr ""

#. xVHCv
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3159155\n"
"help.text"
msgid "Shortcut keys for databases"
msgstr "Shortcut keys for databases"

#. LgAzS
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149378\n"
"help.text"
msgid "In the query design"
msgstr "In the query design"

#. AaAyE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148389\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Shortcut Keys"

#. DRSRA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151051\n"
"help.text"
msgid "Effect"
msgstr ""

#. WmgCC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149417\n"
"help.text"
msgid "F6"
msgstr "F6"

#. LJaVh
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155852\n"
"help.text"
msgid "Jump between the query design areas."
msgstr "Jump between the query design areas."

#. vrm2o
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149583\n"
"help.text"
msgid "Delete"
msgstr "Delete"

#. DGPFH
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150593\n"
"help.text"
msgid "Deletes a table from the query design."
msgstr "Deletes a table from the query design."

#. q3hiq
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148879\n"
"help.text"
msgid "Tab"
msgstr "Tab"

#. 7pFom
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145645\n"
"help.text"
msgid "Selects the connection line."
msgstr "Selects the connection line."

#. bUnEW
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3157975\n"
"help.text"
msgid "Shift+F10"
msgstr "Shift+F10"

#. naA2w
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150418\n"
"help.text"
msgid "Opens the context menu."
msgstr "Opens the context menu."

#. vyznX
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151318\n"
"help.text"
msgid "F4"
msgstr "F4"

#. DCaap
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3157846\n"
"help.text"
msgid "Shows a Preview."
msgstr ""

#. CbUX7
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id8985259\n"
"help.text"
msgid "F5"
msgstr "F5"

#. xBKb5
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id336313\n"
"help.text"
msgid "Runs query."
msgstr ""

#. KRzyr
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id5499435\n"
"help.text"
msgid "F7"
msgstr "F7"

#. cGaMg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id346995\n"
"help.text"
msgid "Adds table or query."
msgstr ""

#. ZQynK
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149403\n"
"help.text"
msgid "Control Properties Window"
msgstr "Control Properties Window"

#. rue6r
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN1075E\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Shortcut Keys"

#. BYavF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10764\n"
"help.text"
msgid "Effect"
msgstr ""

#. mFUGX
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153510\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Down Arrow"
msgstr ""

#. ktTta
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148572\n"
"help.text"
msgid "Opens the combo box."
msgstr "Opens the combo box."

#. VboBJ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151205\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Up Arrow"
msgstr ""

#. LJKq2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145302\n"
"help.text"
msgid "Closes the combo box."
msgstr "Closes the combo box."

#. Gh7Gu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3158416\n"
"help.text"
msgid "Shift+Enter"
msgstr "Shift+Enter"

#. jiEh3
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153948\n"
"help.text"
msgid "Inserts a new line."
msgstr "Inserts a new line."

#. UQysN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150327\n"
"help.text"
msgid "Up arrow"
msgstr "Up arrow"

#. Hg8EF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145168\n"
"help.text"
msgid "Positions the cursor in the previous line."
msgstr "Positions the cursor in the previous line."

#. GyGem
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3157866\n"
"help.text"
msgid "Down arrow"
msgstr "Down arrow"

#. HyVjn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154480\n"
"help.text"
msgid "Puts the cursor into the next line."
msgstr "Puts the cursor into the next line."

#. DtGG4
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154756\n"
"help.text"
msgid "Enter"
msgstr "Enter"

#. m3rP3
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152962\n"
"help.text"
msgid "Completes the input in the field and places the cursor into the next field."
msgstr "Completes the input in the field and places the cursor into the next field."

#. xTEB4
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155766\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F6"
msgstr ""

#. KHoRz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149018\n"
"help.text"
msgid "Sets the focus (if not in design mode) to the first control. The first control is the first one listed in the Form Navigator."
msgstr "Sets the focus (if not in design mode) to the first control. The first control is the first one listed in the Form Navigator."

#. WVFvV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148996\n"
"help.text"
msgid "Shortcuts for creating Basic dialogs"
msgstr "Shortcuts for creating Basic dialogs"

#. ua2GB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN1089C\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Shortcut Keys"

#. NLysc
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN108A2\n"
"help.text"
msgid "Effect"
msgstr ""

#. TDcsn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156054\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PgUp"
msgstr ""

#. SAM9h
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150389\n"
"help.text"
msgid "Jumps between tabs."
msgstr "Jumps between tabs."

#. Rgcje
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156384\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PgDn"
msgstr ""

#. BbZS7
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151251\n"
"help.text"
msgid "Jumps between tabs."
msgstr "Jumps between tabs."

#. ospMB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145297\n"
"help.text"
msgid "F6"
msgstr "F6"

#. 5FDKF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151016\n"
"help.text"
msgid "Jumps between windows."
msgstr ""

#. F76Ez
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153965\n"
"help.text"
msgid "Tab"
msgstr "Tab"

#. i66Mb
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153535\n"
"help.text"
msgid "Selection of the control fields."
msgstr "Selection of the control fields."

#. 6JfBA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152484\n"
"help.text"
msgid "Shift+Tab"
msgstr "Shift+Tab"

#. QrwAy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149257\n"
"help.text"
msgid "Selection of the control fields in opposite direction."
msgstr "Selection of the control fields in opposite direction."

#. ETutr
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154967\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"
msgstr ""

#. LHjAE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147255\n"
"help.text"
msgid "Inserts the selected control."
msgstr "Inserts the selected control."

#. jSEbF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3163726\n"
"help.text"
msgid "Arrow key"
msgstr "Arrow key"

#. 7qxzB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN109BA\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+arrow key"
msgstr ""

#. FpPvX
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145791\n"
"help.text"
msgid "Moves the selected control in steps of 1 mm in the respective direction. In point edit mode, it changes the size of the selected control."
msgstr "Moves the selected control in steps of 1 mm in the respective direction. In point edit mode, it changes the size of the selected control."

#. pTsL2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154665\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr ""

#. YBeX9
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155581\n"
"help.text"
msgid "In point edit mode, jumps to next handle."
msgstr "In point edit mode, jumps to next handle."

#. 4Cfoh
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150208\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr ""

#. PBnzy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147506\n"
"help.text"
msgid "In point edit mode, jumps to previous handle."
msgstr "In point edit mode, jumps to previous handle."

#. FVYQW
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153231\n"
"help.text"
msgid "Esc"
msgstr "Esc"

#. exA5h
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152969\n"
"help.text"
msgid "Leaves the current selection."
msgstr "Leaves the current selection."
